_meta:
  version: '1.0'
  entity_type: file
  uuid: 8411dc54-f7c8-4b65-adb8-56ecbf8dca81
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: 17312dad-0d99-4bc0-836d-000e03410853.png
  uri:
    -
      value: 'public://2025-04/17312dad-0d99-4bc0-836d-000e03410853.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 1818152
  status:
    -
      value: true
  created:
    -
      value: 1744276880
